@import url('https://fonts.googleapis.com/css?family=Raleway');

body {

  background: #0A0A09 !important;
  margin:0px;
  font-family: 'Raleway', sans-serif;

}
.redline {

  width:150px;
  border: none;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;


}

.redlinetext {

  color:#B5B5B4 !important;

}
@media only screen and (max-width: 1200px) {
  .sidebar {

    width: 60%;
    min-width: 60%;
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;

  }
  .sideleft {

    width: 20%;
    height:100%;
    position: fixed;
    float:left;
    cursor:pointer;
    background-size: cover !important;

  }
  .sideright {

    width: 20%;
    height:100%;
    position: fixed;
    float:right;
    left:80%;
    cursor:pointer;
    background-size: cover !important;

  }
  .myrlogo {
    display: inline-block;
    width:50px;
  }
  .logo {

    margin-top:0px;
    width:auto;
    max-height:40px;

  }
  .menu_sponsor {
    padding-top: 5px;
    max-height:35px;

  }
  .redbar {

    background:#24262C;
    width:100%;
    padding-top:2vw;
    min-width: 100%;
    height: 13vw;

  }
  .categories {

    background: rgb(44,44,52);
    background: linear-gradient(180deg, rgba(44,44,52,1) 0%, rgba(60,63,68,1) 100%);
    box-shadow: inset 0px -2px 5px -1px #000000;
    width: 100%;
    height:30px;

  }
  .myrlogotext {

    font-size: 2vw;
    color:#B5B5B4 !important;

  }
  .header_table {

    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-height: 110px;

  }
  .redbarimgcont {

    display:inline;
    margin-left:25%;

  }
  .redbarimg {

  }
  .redbarimg img {

    height:100%;
    margin-top:-25px;

  }
  .categories .container {

    font-weight: bold;
    display: inline-block;
    overflow-y: hidden;
    width:100%;

  }
  .categories .menuitem {

    height:28px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    font-weight: bold;
    border-bottom: 0px solid #fff;
    padding-top:3px;

  }

  .categories .menuitem:hover {

    height:28px;
    display: inline-block;
    border-bottom: 3px solid #a10d0d;;

  }

  .categories .text {

    color: #fff !important;
    font-size: 3vw;
    margin-left: 10px;
    text-decoration: none;
    text-transform:uppercase;

  }
  .dropbtn {


    background: transparent;
    color: white;
    border: none;
    font-size: 3vw;
    cursor: pointer;
    height:28px;
    margin-left: 10px;
    margin-right: 10px;
    padding-top:3px;
    text-transform:uppercase;
    border-bottom: 0px solid #fff;
    font-weight: bold;

  }

  .dropdown {
    position: relative;
    display: inline-block;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    overflow-y: auto;
    right: 0;
    background-color: rgba(0,0,0, 1);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 11;
  }

  .dropdown-content a {
    text-overflow: ellipsis;
    white-space: nowrap;
    text-transform: uppercase;
    overflow: hidden;
    color: #B5B5B4;
    padding: 2px 2px;
    min-height: 25px;
    min-width: 140px;
    max-width: 140px;
    font-weight: 600;
    display: block;
    text-decoration: none;
  }

  .dropdown-content a:hover {background-color: #f1f1f1;text-decoration: none;color:#000;}
  .dropdown:hover .dropdown-content {display: block;}
  .dropdown:hover .dropbtn {border-bottom: 3px solid #a10d0d; }

}
@media only screen and (min-width: 1200px) {
.sidebar {

  width: 60%;
  min-width: 60%;
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;

}
.sideleft {

  width: 20%;
  height:100%;
  position: fixed;
  float:left;
  cursor:pointer;
  background-size: cover !important;

}
.sideright {

  width: 20%;
  height:100%;
  position: fixed;
  float:right;
  left:80%;
  cursor:pointer;
  background-size: cover !important;

}
.myrlogo {
  display: inline-block;
  width:200px;
}
.logo {

  margin-top:0px;
  width:auto;
  max-height:80px;

}
.menu_sponsor {
  padding-top: 5px;
  max-height:100px;

}
.redbar {

  background:#24262C;
  width:100%;
  min-width: 100%;
  height: 110px;

}
.categories {

  background: rgb(44,44,52);
  background: linear-gradient(180deg, rgba(44,44,52,1) 0%, rgba(60,63,68,1) 100%);
  box-shadow: inset 0px -2px 5px -1px #000000;
  width: 100%;
  height:30px;

}
.myrlogotext {

  color:#B5B5B4 !important;

}
.header_table {

  margin-left: auto;
  margin-right: auto;
  width: 80%;
  max-height: 110px;

}
.redbarimgcont {

  display:inline;
  margin-left:25%;

}
.redbarimg {

}
.redbarimg img {

  height:100%;
  margin-top:-25px;

}
.categories .container {

  font-weight: bold;
  display: inline-block;
  width:100%;

}
.categories .menuitem {

  height:28px;
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
  font-weight: bold;
  border-bottom: 0px solid #fff;
  padding-top:3px;

}

.categories .menuitem:hover {

  height:28px;
  display: inline-block;
  border-bottom: 3px solid #a10d0d;;

}

.categories .text {

  color: #fff !important;
  margin-left: 10px;
  text-decoration: none;
  text-transform:uppercase;

}
.dropbtn {


  background: transparent;
  color: white;
  border: none;
  cursor: pointer;
  height:28px;
  margin-left: 10px;
  margin-right: 10px;
  padding-top:3px;
  text-transform:uppercase;
  border-bottom: 0px solid #fff;
  font-weight: bold;

}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  overflow-y: auto;
  right: 0;
  background-color: rgba(0,0,0, 1);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 11;
}

.dropdown-content a {
  text-overflow: ellipsis;
  white-space: nowrap;
  text-transform: uppercase;
  overflow: hidden;
  color: #B5B5B4;
  padding: 2px 2px;
  min-height: 25px;
  min-width: 140px;
  max-width: 140px;
  font-weight: 600;
  display: block;
  text-decoration: none;
}

.dropdown-content a:hover {background-color: #f1f1f1;text-decoration: none;color:#000;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {border-bottom: 3px solid #a10d0d; }

}
/*Media End*/
.catimg {

   -webkit-filter:invert(100%);
   filter:invert(100%);
   margin-bottom:20px;
   -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#fff')";
   filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=12, OffY=12, Color='#fff')"
}
.teamcategory {

  width: 180px;
  display: inline-grid;
  border-right: dotted 1px #f00;
  padding:10px;

}
.socials {

  float: right;

}
.teamcategory .team {

  width:100%;
  height:30px;
  text-align: left;

}
.teamcategory .teamflag {

  max-height:20px;
  max-width:32px;
  margin-right: 5px;

}
.socials i {

  font-size: 20px;
  margin-left:5px;
  margin-right:5px;
  margin-top:5px;

}
table {

  color:#000;
  text-align: center;

}
table .head {

  text-transform: uppercase;
  font-weight: bold;

}
.academytext {
  font-size: 14px;
  text-transform: uppercase;
  color: #f00 !important;
  font-weight: bold !important;
  text-shadow: none !important;
  border:none !important;

}
.academytext:hover {

  background: initial !important;

}
.placeholder {

  height:30px;
  border:none !important;

}
.placeholder:hover {

  background: initial !important;

}

/* featured news module */

.fnouter {

  background-color: #0A0A09;

}
@media only screen and (max-width: 1200px) {

  .news {

    width: 100%;
    height: 200px;
    margin-bottom: 25px;

  }
.fncontainer {

  width: 100%;
  height: 200px !important;
  background-position: 100% 100% !important;
  background-repeat: no-repeat !important;
  background-size: 100% 300px !important;

}
.fncontainer .fntable {

  width:50%;
  text-align: justify;
  margin-left:50px;

}
.fncontainer .fntable .visibletr {

  vertical-align: text-top;
  background-color: rgba(0,0,0, 0.50);

}

.fncontainer .fntable .fntitle {

  font-size: 35px;
  font-weight: 500;
  color: #959595 !important;
  text-decoration: none !important;

}

.fncontainer .fntable .fntext {

  min-height: 310px;
  margin-left: 10px;
  margin-right: 10px;
  color: #959595 !important;
  text-decoration: none !important;

}

.fncontainer .fntable .fnbutton {

  background:#A10D0D;
  padding:10px;
  font-size: 3vw;
  color:#fff;
  text-decoration: none;

}
}
@media only screen and (min-width: 1200px) {

  .news {

    width: 100%;
    height: 500px;
    margin-bottom: 25px;

  }
  .fncontainer {

    width: 100%;
    height: 500px;

  }
  .fncontainer .fntable {

    width:50%;
    text-align: justify;
    margin-left:100px;

  }
  .fncontainer .fntable .visibletr {

    vertical-align: text-top;
    background-color: rgba(0,0,0, 0.50);

  }

  .fncontainer .fntable .fntitle {

    font-size: 35px;
    font-weight: 500;
    color: #959595 !important;
    text-decoration: none !important;

  }

  .fncontainer .fntable .fntext {

    min-height: 310px;
    margin-left: 10px;
    margin-right: 10px;
    color: #959595 !important;
    text-decoration: none !important;

  }

  .fncontainer .fntable .fnbutton {

    background:#A10D0D;
    padding:10px;
    color:#fff;
    text-decoration: none;

  }
}
/*uts modul css*/

.utscont {

  width:100%;
  background: #0A0A09;

}

.uts {

  width:90%;

}
.uts .uttext {

  text-align: left;
  margin-bottom: 5px;

}
.uts .uttext a {

  color:#B5B5B4 !important;
  padding-bottom:2px;
  display: inline-block;

}
@media only screen and (max-width: 1200px) {
  .uts .image {
    height:15vw;
    width:25vw;
  }
}
@media only screen and (min-width: 1200px) {
  .uts .image {
    height:65px;
    width:170px;
  }
}
.uts .tournaments {

  min-height: 360px;
  max-height:360px;

}
.uts .cuplink {

  color:#8E2221 !important;
  text-decoration: none;
  padding:3px;
  transition: box-shadow 0.2s;

}
.uts .cuplink:hover {

  box-shadow: 2px 2px 2px #000;

}
.uts .tournament {

  height:90;
  width:100%;
  padding-top: 10px;

}
.uts .tournament:hover {

  background: rgba(50,50,50, 0.7);

}
.uts .tournamenttext {

  color:#919191 !important;

}
.uts .streamerstext {

  text-align: left;
  margin-bottom: 5px;

}
.uts .streamerstext a {

  color:#B5B5B4 !important;
  padding-bottom:2px;
  display: inline-block;

}
.uts .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;
}
.uts .streamersbox {

  background:#020201;
  padding:5px;
  /*max-width:361px;*/
  max-height:370px;
  max-width: 300px;
  overflow-y: auto;
  scrollbar-color: #A10D0D rgba(50,50,50, 0.8);
  scrollbar-width: thin;

}
.uts .streamersbox::-webkit-scrollbar {
  width: 10px;
}
.uts .streamersbox::-webkit-scrollbar-thumb {
  background: #A10D0D;
}
.uts .streamersbox::-webkit-scrollbar-track {
  background:rgba(50,50,50, 0.8);
}
.uts .streamer {

  text-align: left;
  cursor:pointer;
  height:30px;
  margin-top:5px;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 10px;
  padding-right: 10px;
  overflow:hidden;
  white-space:nowrap;
  text-overflow:ellipsis;

}
.uts .streamer:hover {

  background: rgba(255,255,255, 0.6)

}
.uts .onlinetypeimg {

  height:100%;
  width:auto;

}
.uts .offlinetypeimg {

  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  height:100%;
  width:auto;

}
.uts .streamername {

  color:#B5B5B4 !important;
  text-align:left;
  width:50%;
  padding-left:10px;

}
.uts .viewercount {

  color:#B5B5B4 !important;
  margin-top:5px;
  float: right;
  margin-right:5px;

}
.uts #offlinedot {

  margin-top:5px;
  float: right;
  color:rgba(200,200,200, 0.5);

}
.uts #onlinedot {

  margin-top:5px;
  float: right;
  color:rgba(23,242,38, 0.5);

}

/*News Carousel*/

.newsmodul {

  background-color: #0A0A09;
  padding-top: 50px;
  width: 100%;

}

.newsmodul .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}

.newsmodul .newstext {

  color:#B5B5B4 !important;

}

.newscont {

  width:80%;
  margin-left: auto;
  margin-right: auto;

}

.newscont .news {

  display: inline;
  height:250px;

}

.slick-arrow {
  display: inline;
}

/* Socials module */

.socmodule {

  background-color: #0A0A09;
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;

}

.socmodule .soccont {

  width:80%;
  margin-left: auto;
  margin-right: auto;

}
.socmodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.socmodule .soctext {

  color:#B5B5B4 !important;

}
.socmodule .fb-page iframe {

  width: 100%;

}

/* Merch Module */

.merchmodule {

  background-color: #0A0A09;
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;

}
.merchmodule .merchcont {

  width: 80%;
  margin-left: auto;
  margin-right: auto;

}
.merchmodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.merchmodule .merchtext {

  color:#B5B5B4 !important;

}
@media only screen and (max-width: 1200px) {
.merchmodule table {
  max-width:70%;
  height: 200px;
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-spacing: 5px;

}
.merchmodule table img {

  max-height: 20%;
  min-height: 200px;

}
.merchmodule .centerimgmerch {

  min-height: 100px;
  max-height: 100px;

}


}
@media only screen and (min-width: 1200px) {

  .merchmodule table {
    max-width:80%;
    height: 400px;
    border-collapse: separate;
    border-spacing: 5px;

  }
  .merchmodule table img {

    max-height: 400px;

  }
  .merchmodule .centerimgmerch {

    max-height: 200px;

  }

}
.merchmodule td:hover {

   background: rgba(161,13,13, 1);

}
.merchmodule td {

  background: rgba(50,50,50, 0.5);

}
/* Sponsor Module */

.sponsormodule {

    background-color: #0A0A09;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;

}
.sponsormodule .sponsorcont {

  width: 80%;
  margin-left: auto;
  margin-right: auto;

}
.sponsormodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.sponsormodule .sponsorstext {

  color:#B5B5B4 !important;

}
.sponsormodule img {

  max-height:200px;

}

/* Footer module */
.footermodule {
}
.footermodule .footerred {

  overflow-y: hidden;
  height: auto;
  background: #A10D0D;
  padding-top: 10px;
  padding-bottom: 10px;

}
.footermodule .footergrey {

  overflow-y: hidden;
  height: 50px;
  background: #1A1A18;

}
.footermodule .footergrey a {

  color:#B5B5B4 !important;

}
@media only screen and (min-width: 1200px) {
.footermodule .footergrey table {

  color:#B5B5B4 !important;

}
}
@media only screen and (max-width: 1200px) {
.footermodule .footergrey table {

  font-size: 2vw;
  color:#B5B5B4 !important;

}
}
.footermodule table {


  border-collapse: separate;
  border-spacing:15px 5px;
  text-align: left;

}
.footermodule .footertext {

  color: #fff !important;
  text-decoration: none;

}
.footermodule .footer_title {

  color: #fff !important;
  text-transform: uppercase;
  font-weight: 400;
  font-size:20px;

}


/* Newsreader Module */
.nrmodule {

  background-color: #0A0A09;
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;

}
.nrcont {

  width: 80%;
  margin-left: auto;
  margin-right: auto;

}
.nrmodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.nrmodule .nrtext {

  color:#B5B5B4 !important;

}
.nrmodule .articletext {

  color:#B5B5B4 !important;
  text-align: justify;

}
/* Teams page */
.teammodule {

  background-color: #0A0A09;
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;

}
.teammodule .teamcont {

  width:95%;
  margin-left: auto;
  margin-right: auto;

}
.teammodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.teammodule .teamtext {

  color:#B5B5B4 !important;

}
.teammodule .teaminfodes {

  width:30%;
  display: inline-block;
  text-align: justify;
  height: 300px;
  max-height: 300px;
  margin-right: 2%;

}
.teammodule .teaminfodes a {

  color: #B5B5B4 !important;

}
.teammodule .teaminfo {

  width:33%;
  display: inline-block;
  height: 300px;
  max-height: 300px;
  border-spacing: 0px 5px;
  border-collapse: separate;
  table-layout:fixed;

}
.teammodule .teaminfo .award {

  padding:10px;
  font-size: 14px;

}
.teammodule .teaminfo .awardimg {

  max-width:64px;

}
.teammodule .teaminfo .awardtext {

  min-width:200px;

}
.teammodule .teaminfo tr {
  height:16%;
  font-weight: bold;
  text-align: left;
}
.teammodule .teaminfo a {

  color: #B5B5B4 !important;

}
.teammodule .member {

  background: rgba(30,30,30, 0.3);
  display:inline-block;
  margin:3px;
  width:32%;
  min-width: 250px;
  min-height: 350px;
  max-height: 350px;
  box-shadow: 3px 3px 5px rgba(255,0,0,0.3);

}

.teammodule .memberimg {

  margin-left: auto;
  margin-right: auto;
  height:200px;

}
.teammodule .mt {

  margin-left: auto;
  margin-right: auto;
  text-align: left;

}
.teammodule .mts {

  margin-left: auto;
  margin-right: auto;
  text-align: left;

}
.teammodule .mt a {

  color: #B5B5B4 !important;

}
.teammodule .mts a {

  color: #B5B5B4 !important;

}
.teammodule .facebook:hover {

  color:#3B5CA0 !important;

}
.teammodule .twitter:hover {

  color:#1DA1F2 !important;

}
.teammodule .twitch:hover {

  color:#9147FF !important;

}
.teammodule .gearcont {

  width: 80%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;

}
.teammodule .gearcard {

  background: rgba(30,30,30, 0.3);
  margin-right: 5px;
  min-width: 100px;
  min-height: 100px;
  max-width: 100px;
  max-height: 100px;
  box-shadow: 5px 5px 1px #A10D0D;
  display:inline-block;

}
.teammodule .gearcard a {

  color: #B5B5B4 !important;

}
.teammodule .gearcard table {

  max-width: 100px;
  min-height: 100px;


}
.teammodule .gearimg {

  max-width: 75px;

}
.teammodule .gearname {

  text-overflow: ellipsis !important;
  word-wrap: break-word;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  width: 100px;

}
/* Streamermodule */
.streamermodule {

  background: #0A0A09;
  width: 100%;

}
.streamermodule a {

  color:#B5B5B4 !important;

}
.streamermodule .streamercont {

  width: 95%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 25px;
  margin-bottom: 25px;

}
.streamermodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.streamermodule .streamertext {

  color:#B5B5B4 !important;

}
.streamermodule .streamercard {

  display: inline-block;
  width:23.5%;
  min-height:200px;
  background: rgba(30,30,30, 0.3);
  box-shadow: 3px 3px 5px rgba(255,0,0,0.3);
  margin-left: 6px;
  margin-right: 6px;
  margin-bottom: 15px;

}
.streamermodule .online {

  box-shadow: 3px 3px 5px rgba(0,255,0,0.3);

}
.streamermodule .streamercard table {

  width:100%;
  height:200px;

}
.streamermodule .streamercard .live {


  position: absolute;
  background: rgba(255,0,0,0.7);
  font-weight: bold;
  border-radius: 0px;
  box-shadow: 3px 3px 5px rgba(0,0,0,1);
  height:auto;
  padding:5px;

}
.streamermodule .streamercard td {

  color: #B5B5B4 !important;

}
.streamermodule .facebook {

  color: #B5B5B4 !important;
  font-size: 20px;

}
.streamermodule .yt {

  color: #B5B5B4 !important;
  font-size: 20px;

}
.streamermodule .insta {

  color: #B5B5B4 !important;
  font-size: 20px;

}
.streamermodule .twitter {

  color: #B5B5B4 !important;
  font-size: 20px;

}
.streamermodule .twitter:hover {

  color:#1DA1F2 !important;

}
.streamermodule .facebook:hover {

  color: #4267B2 !important;

}
.streamermodule .yt:hover {

  color: #FF0000 !important;

}
.streamermodule .insta:hover {

  color: #C62D8F !important;

}
.streamermodule .socs {

  width:25px;

}
.streamermodule .streamerimg {

  display: block;
  max-width:100px;
  max-height:190px;
  width: auto;
  height: auto;

}
/* Partner Module */
.partnermodule {

  background: #0A0A09;
  width: 100%;
  padding-left: 5%;

}
.partnermodule a {

  color:#B5B5B4 !important;

}
.partnermodule .partnercont {

  width: 99%;
  margin-top: 25px;
  margin-bottom: 25px;

}
.partnermodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.partnermodule .partnertext {

  color:#B5B5B4 !important;

}
.partnermodule .partnercard {

  display: inline-block;
  width:48%;
  min-height:700px;
  background: rgba(30,30,30, 0.3);
  box-shadow: 3px 3px 5px rgba(255,0,0,0.3);
  margin-right: 5px;
  margin-bottom: 10px;
  padding: 10px;

}
.partnermodule .partnercard table {

  width:100%;

}

.partnermodule .partnercard img {

  max-width: 100%

}

.partnermodule .partnercard .hpbutton {

  font-size: 35px;

}
.partnermodule .partnercard .hpbutton:hover {

  color: #17f226 !important;

}
.partnermodule .partnercard .fbbutton {

  font-size: 35px;

}
.partnermodule .partnercard .fbbutton:hover {

color: #4267B2 !important;

}
.partnermodule .partnercard .twbutton {

  font-size: 35px;

}

.partnermodule .partnercard .twbutton:hover {

  color:#1DA1F2 !important;

}
.partnermodule .partnercard .inbutton {

  font-size: 35px;

}
.partnermodule .partnercard .inbutton:hover {

  color: #C62D8F !important;

}
/* Static Module */
.staticmodule {

  background: #0A0A09;
  width: 100%;

}
.staticmodule a {

  color:#B5B5B4 !important;

}
.staticmodule .staticcont {

  width: 80%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 25px;
  margin-bottom: 25px;

}
.staticmodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.staticmodule .statictext {

  color:#B5B5B4 !important;

}

/*Galery module*/

.galerymodule {

  margin-top: 50px;
  background: #0A0A09;
  width: 100%;

}
.galerymodule a {

  color:#B5B5B4 !important;

}
.galerymodule .galerycont {

  width: 80%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 25px;
  margin-bottom: 25px;

}
.galerymodule .redline {

  width:150px;
  border-bottom: 5px solid #A10D0D;
  margin-top:5px;

}
.galerymodule .galerytext {

  color:#B5B5B4 !important;

}
.galerymodule .galerycard {

  display: inline-block;
  width:30%;
  min-height:250px;
  background: rgba(30,30,30, 0.3);
  box-shadow: 5px 5px 1px #A10D0D;
  margin-right: 6px;
  margin-bottom: 15px;
  cursor:pointer;

}
.galerymodule .galerytitle {

  width:100%;
  text-align: center;
  height:25px;
  margin-top: 225px;
  background: rgba(0,0,0, 0.6)

}
.galerymodule .galeryopen {

  width:100%;
  text-align: center;
  float: left;
  display: block;
  visibility: hidden;
  overflow: hidden;
  height: 0px;
  background: rgba(0,0,0, 0.6);
  transition: height 0.2s ease-out;

}
.galerymodule .galerycard:hover .galeryopen {

  height:25px;
  visibility: visible;

}
